[WAR-SantaBites UTUIDataProvider_MapInfo]
MapName=WAR-SantaBites
FriendlyName=SantaBites
PreviewImageMarkup=<Images:WAR-SantaBites.splat>
Description=Nobody can find Santa on this Christmas Eve.  An alert has gone out all around the world.  Can you help find him?
